kernel  ()\boot\loader\bootos2.mdl --pt=0x35,0x83 --fs=HPFS --module=HPFS --drv=c:
module  (hd0,0)\os\aurora\os2ldr os2ldr
module  (hd0,0)\os\aurora\os2ldr.msg os2ldr.msg
module  (hd0,0)\os\aurora\os2dump os2dump
module  (hd0,0)\os\aurora\os2krnl os2krnl
module  (hd0,0)\altf2on.$$$
module  (hd0,0)\os2logo
module  (hd0,0)\config-tshell.sys config.sys
module  (hd0,0)\os2\boot\resource.sys
module  (hd0,0)\os2\boot\clock01.sys
module  (hd0,0)\os2\boot\screen01.sys
module  (hd0,0)\os2\boot\kbdbase.sys
module  (hd0,0)\os2\boot\isapnp.snp
module  (hd0,0)\os2\boot\pnp.sys
module  (hd0,0)\os2\boot\ibmkbd.sys
module  (hd0,0)\os2\boot\chkdsk.sys
module  (hd0,0)\os2\boot\usbohcd.sys
module  (hd0,0)\os2\boot\usbuhcd.sys
module  (hd0,0)\os2\boot\usbehcd.sys
module  (hd0,0)\os2\boot\usbd.sys
module  (hd0,0)\os2\boot\usbhid.sys
module  (hd0,0)\os2\boot\print01.sys
module  (hd0,0)\os2\boot\ibm1flpy.add
module  (hd0,0)\os2\boot\danis506.add
module  (hd0,0)\os2\boot\usbmsd.add
module  (hd0,0)\os2\boot\usbcdrom.add
module  (hd0,0)\os2\boot\xdfloppy.flt
module  (hd0,0)\os2\boot\daniatapi.flt
module  (hd0,0)\os2\boot\danidasd.dmd
module  (hd0,0)\os2\boot\os2aspi.dmd
module  (hd0,0)\os2\boot\country.sys
module  (hd0,0)\os2\system\oso001.msg
module  (hd0,0)\os2\boot\viotbl.dcp
module  (hd0,0)\os2\boot\keyboard.dcp
module  (hd0,0)\os2\boot\unicode.sys
module  (hd0,0)\os2\boot\hpfs.ifs
module  (hd0,0)\os2\dll\doscall1.dll
module  (hd0,0)\os2\dll\sesmgr.dll
module  (hd0,0)\os2\dll\msg.dll
module  (hd0,0)\os2\dll\nls.dll
module  (hd0,0)\os2\dll\os2char.dll
module  (hd0,0)\os2\dll\bvscalls.dll
module  (hd0,0)\os2\dll\bkscalls.dll
module  (hd0,0)\os2\dll\bmscalls.dll
module  (hd0,0)\os2\dll\kbdcalls.dll
module  (hd0,0)\os2\dll\moucalls.dll
module  (hd0,0)\os2\dll\viocalls.dll
module  (hd0,0)\os2\dll\bvhvga.dll
module  (hd0,0)\os2\dll\bvhsvga.dll
module  (hd0,0)\os2\dll\uconv.dll
module  (hd0,0)\os2\dll\uhpfs.dll
module  (hd0,0)\os2\dll\chkdsk32.dll
module  (hd0,0)\os2\chkdsk32.exe
module  (hd0,0)\language\codepage\ucstbl.lst
module  (hd0,0)\language\codepage\ibm866
module  (hd0,0)\language\codepage\ibm850
